load('/model/webConvenio/colaborador.js');
try {
    var colaborador = new Colaborador();
    colaborador.bloquearColaborador(message, false);
} catch (err) {
    if (err.code) {
        throw JSON.stringify(err);
    }
    throw "{erro:true,  message:'" + escape(err) + "'}";
}